B
/grp/websites/relics.stsci.edu/private/rxc2211-03-par/epoch1/60mas_pix/images/hlsp_relics_hst_wfc3uvis-60mas_rxc2211-03-par_f350lp_drc.fits

G
/grp/websites/relics.stsci.edu/private/rxc2211-03-par/epoch1/60mas_pix/images/hlsp_relics_hst_wfc3ir-60mas_rxc2211-03-par_f105w_drz.fits
/grp/websites/relics.stsci.edu/private/rxc2211-03-par/epoch1/60mas_pix/images/hlsp_relics_hst_wfc3ir-60mas_rxc2211-03-par_f125w_drz.fits

R
/grp/websites/relics.stsci.edu/private/rxc2211-03-par/epoch1/60mas_pix/images/hlsp_relics_hst_wfc3ir-60mas_rxc2211-03-par_f140w_drz.fits
/grp/websites/relics.stsci.edu/private/rxc2211-03-par/epoch1/60mas_pix/images/hlsp_relics_hst_wfc3ir-60mas_rxc2211-03-par_f160w_drz.fits

indir  /grp/websites/relics.stsci.edu/private/rxc2211-03-par/epoch1/60mas_pix/images
outname  rxc2211-03-hffpar_uvisir
noiselum  0.15
satpercent  0.01
weightimages  drz  wht
sampledx  0
sampledy  0
show  0
testfirst  0
